<%@ Page Language="C#" AutoEventWireup="true" CodeFile="glInterface.aspx.cs" Inherits="aspx_glInterface" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link href="../Css/thirdparty/bootstrap/3.3.6/bootstrap.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet" />
    <link href="../Css/globalStyles.min.css?v=1" rel="stylesheet" />
    <link href="../Css/multi-select.min.css" rel="stylesheet" />

    <script src="../Js/thirdparty/jquery/3.1.1/jquery.min.js" type="text/javascript"></script>
    <script src="../Js/thirdparty/jquery-ui/1.12.1/jquery-ui.min.js" type="text/javascript"></script>
    <script src="../Js/thirdparty/bootstrap/3.3.6/bootstrap.min.js"></script>
    <script src="../Js/noConflict.min.js" type="text/javascript"></script>
    <link href="../Css/animate.min.css" rel="stylesheet" />
    <script src="../Js/alerts.min.js?v=3" type="text/javascript"></script>
    <link href="../Css/msgBoxLight.min.css" rel="stylesheet" type="text/css" />
    <link href="../Css/TstructNew.min.css?v=16" rel="stylesheet" />
    <link href="../Css/Config_style.min.css?v=3" rel="stylesheet" type="text/css" />
    <link href="../App_Themes/Gray/Stylesheet.min.css" rel="stylesheet" />

    <link id="themecss" type="text/css" href="" rel="stylesheet" />
    <script src="../Js/common.min.js?v=15" type="text/javascript"></script>
    <style>
        input[type="text"] {
            width: 100%;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <div id="main">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-12">
                        <div class="row feeddesgin">
                            <div class="col-sm-6 col-xs-12 form-group">
                                <asp:DropDownList ID="ddlSource" runat="server" class="search form-control" OnSelectedIndexChanged="ddlSource_SelectedIndexChanged" AutoPostBack="true"></asp:DropDownList>
                            </div>
                            <div class="col-sm-6 col-xs-12 form-group">
                                <asp:DropDownList ID="ddlLanguage" runat="server" class="search form-control">
                                    <%--<asp:ListItem>English </asp:ListItem>--%>
                                    <asp:ListItem>Arabic</asp:ListItem>
                                    <asp:ListItem>Hindi</asp:ListItem>
                                </asp:DropDownList>
                            </div>
                        </div>
                        <div class="row feeddesgin">
                            <div class="col-sm-6 col-xs-12 form-group">
                                <%-- <div class="col-sm-4 col-xs-4 del">
                                    <div id="dvLabels" runat="server"></div>
                                </div>
                                <div class="col-sm-8 col-xs-8 del">--%>
                                <div id="dvContent" runat="server"></div>
                                <%--</div>--%>
                            </div>
                            <div class="col-sm-6 col-xs-12 form-group">
                                <div id="dvText" runat="server">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="wizardFooter" class="wizard-footer">
                    <asp:Button ID="btnSave" runat="server" Text="Save" ToolTip="Save" CssClass="btn btn-info custombtn" OnClick="btnSave_Click" />
                    <asp:Button ID="btnCancel" class="btn btn-info custombtn" Text="Cancel" ToolTip="Cancel" runat="server" OnClick="btnCancel_Click" />
                </div>
            </div>
        </div>
    </form>
</body>
</html>
