<%@ Page Language="C#" AutoEventWireup="true" CodeFile="gIInterface.aspx.cs" Inherits="aspx_gIInterface" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Interface</title>
    <meta charset="utf-8" />
    <meta name="keywords" content="Agile Cloud, Axpert,HMS,BIZAPP,ERP" />
    <meta name="author" content="Agile Labs" />
    <link href="../Css/thirdparty/bootstrap/3.3.6/bootstrap.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet" />
    <link href="../Css/globalStyles.min.css?v=1" rel="stylesheet" />
    <link href="../Css/multi-select.min.css" rel="stylesheet" />
    <script src="../Js/thirdparty/jquery/3.1.1/jquery.min.js" type="text/javascript"></script>
    <script src="../Js/thirdparty/jquery-ui/1.12.1/jquery-ui.min.js" type="text/javascript"></script>
    <script src="../Js/thirdparty/bootstrap/3.3.6/bootstrap.min.js"></script>
    <script src="../Js/noConflict.min.js" type="text/javascript"></script>
    <link href="../Css/animate.min.css" rel="stylesheet" />
    <script src="../Js/alerts.min.js?v=3" type="text/javascript"></script>
    <link href="../Css/msgBoxLight.min.css" rel="stylesheet" type="text/css" />
    <link href="../Css/TstructNew.min.css?v=16" rel="stylesheet" />
    <link href="../Css/Config_style.min.css?v=3" rel="stylesheet" type="text/css" />
    <link href="../App_Themes/Gray/Stylesheet.min.css" rel="stylesheet" />
    <link id="themecss" type="text/css" rel="stylesheet" />
    <link href="../ThirdParty/materialize/css/materialize.min.css" rel="stylesheet" />
    <script src="../ThirdParty/materialize/js/materialize.min.js"></script>
    <script src="../Js/common.min.js?v=15" type="text/javascript"></script>
    <script src="../Js/AXpagination.js?v=3"></script>
    <link rel="stylesheet" href="../Css/AXpagination.css" />
    <style>
        input[type="text"] {
            width: 100%;
        }
    </style>
    <style>
        .rowserial {
            height: 45px;
            padding: 5px 4px;
            font-size: 15px;
            line-height: 1.5;
        }

        .customdiv {
            margin-bottom: 0px;
            margin-top: 10px;
        }

        .scrolldiv {
            max-height: 350px;
            overflow: auto;
        }
    </style>
    <script language="javascript" type="text/javascript">
        $(function () {
            $("#ddlSource").focus();
        });
        $(function () {
            $(document).tooltip();
        });
        $(document).ready(function () {
            parent.closeFrame();
            $('#ddlLanguage').change(function () {
                $("#LanguageId").text($("#ddlLanguage option:selected").text());

                return false;
            })
        });
    </script>


</head>

<body>

    <div id="backforwrdbuttons" class="backbutton left " style="background: transparent; margin-top: 2px; padding-top: 4px; position: fixed; z-index: 9999999"><span class="navLeft icon-arrows-left-double-32 handCur" onclick="javascript:BackForwardButtonClicked(&quot;back&quot;);" id="goback" title="Click here to go back" style="cursor: pointer;"></span></div>
    <div id="breadcrumb-panel" class="dvmainbcp">
        <script language="javascript" type="text/javascript">var enableBackButton = 'True'; var enableForwardButton = 'True'; var fromHyperLink = 'false';</script>
        <div class="icon-services bcrumb left" style="text-align: left; font-size: 30px;"><span style="position: relative; top: -2px !important; font-size: 20px !important; left: 32px;">GL Interface </span></div>
    </div>

    <form id="form1" runat="server">
        <div class="container" runat="server">

            <div class="row" runat="server">
                <div class="col s12 " runat="server">
                    <div class="row feeddesign customdiv">
                        <div class="col s1"></div>
                        <div class="col s5">
                            <label>Form</label>
                        </div>
                        <div class="col s5">
                            <label>Taget Language</label>
                        </div>
                        <div class="col s1"></div>
                    </div>

                    <div class="row feeddesign customdiv">
                        <div class="col s1"></div>
                        <div class="col s5 search ">
                            <asp:DropDownList ID="ddlSource" runat="server" class="search form-control" OnSelectedIndexChanged="ddlSource_SelectedIndexChanged" AutoPostBack="true"></asp:DropDownList>

                        </div>
                        <div class="col s5 search ">

                            <asp:DropDownList ID="ddlLanguage" runat="server" class="search form-control">
                                <%--<asp:ListItem>English </asp:ListItem>--%>
                                <asp:ListItem>Arabic</asp:ListItem>
                                <asp:ListItem>Hindi</asp:ListItem>
                            </asp:DropDownList>

                        </div>
                        <div class="col s1"></div>
                    </div>
                    <div class="row feeddesign customdiv">
                        <div class="col s1"></div>
                        <div class="col s5">
                            <label>English</label>
                        </div>
                        <div class="col s5">
                            <label id="LanguageId">Arabic</label>

                        </div>
                        <div class="col s1"></div>

                    </div>
                    <div class="row feeddesign customdiv scrolldiv" runat="server">
                        <div class="col s12" runat="server">
                            <div id="dvContent" runat="server"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="wizardFooter" class="modal-footer">
            <asp:Button ID="btnSave" runat="server" Text="Save" ToolTip="Save" CssClass="btn btn-info custombtn" OnClick="btnSave_Click" />
            <asp:Button ID="btnCancel" class="btn btn-info custombtn" Text="Cancel" ToolTip="Cancel" runat="server" OnClick="btnCancel_Click" />
        </div>
        <div style="height: 10px"></div>

    </form>
</body>
</html>
