<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Mainnew.aspx.cs" Inherits="aspx_Mainnew" %>

<!DOCTYPE html>
<html>
<head id="Head1" runat="server">
    <meta charset="utf-8">
    <meta name="description" content="Axpert Tstruct">
    <meta name="keywords" content="Agile Cloud, Axpert,HMS,BIZAPP,ERP">
    <meta name="author" content="Agile Labs">

    <script type="text/javascript" src="../Js/thirdparty/jquery/3.1.1/jquery.min.js"></script>
    <script src="../Js/thirdparty/jquery-ui/1.12.1/jquery-ui.min.js" type="text/javascript"></script>
    <script src="../Js/noConflict.min.js" type="text/javascript"></script>
    <link href="../Js/jquery-confirm-master/css/jquery-confirm.min.css?v=1" rel="stylesheet" />
    <script src="../Js/jquery-confirm-master/js/jquery-confirm.min.js?v=1" type="text/javascript"></script>
    <%--remodel popup start--%>
    <link href="../newPopups/Remodal/remodal.css" rel="stylesheet" />
    <link href="../newPopups/Remodal/remodal-default-theme.css" rel="stylesheet" />
    <script src="../newPopups/Remodal/remodal.js" type="text/javascript"></script>
    <link href="../newPopups/axpertPopup.css" rel="stylesheet" />
    <script src="../newPopups/axpertPopup.min.js?v=13" type="text/javascript"></script>
    <%--remodel popup end--%>
    <script type="text/javascript" src="../Js/iFrameHandler.js"></script>
    <link href="../Css/thirdparty/bootstrap/3.3.6/bootstrap.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/intro.js-2.6.0/introjs.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/intro.js-2.6.0/themes/introjs-modern.css" rel="stylesheet" />
    <link href="../Css/globalStyles.min.css?v=3" rel="stylesheet" />
    <link href="../Css/animate.min.css" rel="stylesheet" />
    <link href="../Css/genericOld.min.css" rel="stylesheet" />
    <link href="../Css/themeMain.css" rel="stylesheet" />

    <script src="../Js/alerts.min.js?v=3" type="text/javascript"></script>
    <%--custom alerts end--%>
    <title><%=appTitle%></title>
    <link rel="shortcut icon" href="../images/favicon.ico" />

    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    <script src="../Js/xmlToJson.min.js?v=1"></script>
    <script src="../Js/helper.min.js?v=24"></script>
    <script src="../assets/scripts/app.min.js?v=1" type="text/javascript"></script>
    <script src="../assets/js/loadingoverlay.min.js" type="text/javascript"></script>
    <script src="../assets/scripts/tasks.min.js" type="text/javascript"></script>
    <link href="../Css/thirdparty/jquery-ui/1.12.1/jquery-ui.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/jquery-ui/1.12.1/jquery-ui.structure.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/jquery-ui/1.12.1/jquery-ui.theme.min.css" rel="stylesheet" />
    <link href="../Css/thirdparty/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet" />
    <link href="../Css/agileui.min.css?v=4" rel="stylesheet" />
    <link href="../assets/css/themes/default.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="../css/newMenu.min.css?v=9" />
    <link href="../Css/mainnew.min.css?v=3" rel="stylesheet" />
    <%--<script src="../Js/common.js?v=12" type="text/javascript"></script>--%>
    <link href="../Css/Icons/icon.css" rel="stylesheet" />
    <link href="../App_Themes/Gray/Stylesheet.min.css" rel="stylesheet" />
    <link id="themecss" type="text/css" href="" rel="stylesheet" />
    <script type="text/javascript" src="../Js/common.min.js?v=21"></script>

    <!-- END PAGE LEVEL SCRIPTS -->

    <script type="text/javascript">
        history.go(1); // disable the browser's back button
        var thmProj = ""; var thmUser = ""; var thmSid = ""; var thmSelected = "";
        var helpOpen = false; var gl_language = "";
        var childWindowHandler = new Array(); //to handle child popups on main close
        var globalChange = false;
        var tstructPop = false; //to reload LView on updation of record using popup
        var listViewPage = "0"; //which page to refresh
        var clickedColumn = ""; //column name of which data has been clicked in LView
        var dataRowIndex = -1; //to know row index of data clicked
        var isSessionCleared = true; //to clear navigation session
        var cancelAllowed = true; //to check if cancel is allowed in workflow
        var isParentIview = false; // to check if tstruct loaded from iview
        var homeHref = ""; // to save the iview url
        var disableNavigation = false;
        var AxIvFilterMinHeader = new Array(); // to push all the minimized pannel of iview and lview filter
        var isLockOnRead = false;
        var doPageUnload = true;
        var gllangauge = '<%=language%>';
        var gllangType = '<%=langType%>';
        var gimportIsOpen = false;
        var uName = '<%= Session["user"] %>';
        var uOwner = '<%=Session["isowner"] %>'
        var AxHelpIview;
        var ivname;
        var cm = null;
        var nodeApi = "<%=utilNode%>";
        var utl = "<%=Utl%>";
        var currentThemeColor = '<%=themeColor%>';
        var xmlMenuData = '<%=menuXmlData%>';  
         var axMenuStyle = '<%=Session["AxMenuStyle"].ToString()%>';
        var axMenuCols = '<%=Session["AxMenuColumns"].ToString()%>'; 
        var axMenuPerView = '<%=Session["AxSubmenuPerView"].ToString()%>'; 
        var axMenuWordWrap = '<%= Session["AxMenuWordWrap"].ToString()%>'; 
        var axSubMenuCnt = '<%=Session["AxSubMenuCount"].ToString()%>'; 
        var axDirSubMenuCnt = '<%=Session["AxDirectSubMenuCount"].ToString()%>'; 
        var axAttachmentSize = '<%=Session["AxAttachmentSize"]%>' == '' ? '1' : '<%=Session["AxAttachmentSize"]%>';
    </script>

    <script type="text/javascript" src="../js/main.min.js?v=32"></script>

</head>
<body onload="ChangeDir('<%=direction%>');" class="btextDir-<%=direction%> page-header-fixed" onunload="ClosePopUps();">
    <form id="form1" runat="server" onclick="javascript:HideHelp();" style="background-color: #ffffff">
        <asp:ScriptManager ID="ScriptManager1" runat="server">
            <Services>
                <asp:ServiceReference Path="../WebService.asmx" />
                <asp:ServiceReference Path="../CustomWebService.asmx" />
            </Services>
        </asp:ScriptManager>
        <div id="myPopover" class="hide" runat="server">
        </div>
        <div id="draftmessagedv" class="tooltip" style="display: none">
            <%=draftsMessage.Value%>
        </div>
        <div class="clear">
        </div>
        <div id="dvDraftSave" runat="server" style="float: left">
            <img alt="Save as draft" src="../AxpImages/icons/16x16/save_as.png" />
            <a id="lnkDrafts" onclick="javascript:OpenDrafts();" style="vertical-align: top;">
                <asp:Label ID="lbldrafts" runat="server" meta:resourcekey="lbldrafts">Drafts</asp:Label>
            </a>
        </div>
        <div id="top-selectBox" class="right" style="width: 143px; display: none">
            <div>
                &nbsp;&nbsp;&nbsp;<img alt="print docs" src="../AxpImages/icons/16x16/printer.png" /><a
                    id="ankPrint" style="vertical-align: top;" class="handCur" onclick="javascript:DisplayPrintDocs();"><asp:Label ID="lbldocs" runat="server" meta:resourcekey="lbldocs">PrintDocs(0-0)</asp:Label></a>
            </div>
            <asp:Label ID="mainddlabel1" runat="server" Visible="false"></asp:Label>
            <asp:DropDownList ID="ddl1" runat="server" AutoPostBack="true" Visible="false" CssClass="ddlwidth"
                onchange="SetUnload('false');" OnSelectedIndexChanged="ddl1_SelectedIndexChanged">
            </asp:DropDownList>
            <asp:Label ID="mainddlabel2" runat="server" Visible="false"></asp:Label>
            <asp:DropDownList ID="ddl2" runat="server" AutoPostBack="true" Visible="false" CssClass="ddlwidth"
                OnSelectedIndexChanged="ddl2_SelectedIndexChanged">
            </asp:DropDownList>
            <asp:Label ID="mainddlabel3" runat="server" Visible="false"></asp:Label>
            <asp:DropDownList ID="ddl3" runat="server" AutoPostBack="true" Visible="false" OnSelectedIndexChanged="ddl3_SelectedIndexChanged">
            </asp:DropDownList>
        </div>
        <!-- the menu's css class to used to get the menu control and handled at main.js.-->
        <div id="dvAppearance">
            <div id="divAppearanceLeft">
            </div>
        </div>
        <!-- hdParamsValues for getting global variable value-->
        <div style="display: none;">
            <asp:HiddenField ID="hdParamsValues" runat="server" />
            <asp:HiddenField ID="hdnDisplayTxt" runat="server" />
            <asp:Button ID="btnSetParams" runat="server" OnClientClick="SetUnload('false');"
                OnClick="btnSetParams_Click" />
        </div>
        <asp:HiddenField ID="hdnTraceValue" runat="server" />
        <asp:HiddenField ID="hdnAction" runat="server" />
        <asp:HiddenField ID="draftsMessage" runat="server" />
        <asp:HiddenField ID="hdnAxGloRecId" runat="server" />
        <div id="divtheme" style="display: none">
            <asp:Label ID="lbltheme" runat="server" Text=""></asp:Label>
            <asp:DropDownList ID="DropDownList1" runat="server">
            </asp:DropDownList>
            <asp:DropDownList ID="DropDownList2" runat="server">
            </asp:DropDownList>
            <%=regthmdata%>
            <%=printInterval %>
            <%=draftScript %>
        </div>
        <div runat="server" class="info hide" id="dvMessage">
            <table style='margin: 0px; width: 100%; height: 100%; vertical-align: middle;'>
                <tr>
                    <td>Your password will expire in
                    <%=pwdExpDays %>
                    days. Click <a onclick="javascript:showChangePasswordDialog()" target="middle1">here</a> to
                    change your password.
                    </td>
                    <td style="float: right">
                        <img src="../AxpImages/icons/16x16/delete.png" class="handCur" alt="delete" onclick="HideInfoDiv();" />
                    </td>
                </tr>
            </table>
        </div>

        <div id="dvPrintDocs">
        </div>

        <div class="header navbar navbar-inverse navbar-fixed-top" id="dvNonCloudMenu" style="position: relative; display: none">
            <!-- BEGIN TOP NAVIGATION BAR -->
            <div class="navbar-inner">
                <div class="container-fluid">
                    <!-- BEGIN LOGO -->
                    <a class="brand" href="#" tabindex="1" title="Home" onclick="loadHome();">
                        <%if (IsLogoAvail)
                            { %>
                        <img class="left" src="../assets/img/logo.png" style="width: 48px; padding-bottom: 5px;" alt="logo" onclick="loadHome();" />
                        <%} %>

                        <span style="margin-top: 3px; color: #fff; font-weight: normal; font-size: 15px; line-height: 35px; margin-left: 5px;" onclick="loadHome();">

                            <%=appName %>
                        </span>
                    </a>

                    <!-- END LOGO -->
                    <!-- BEGIN RESPONSIVE MENU TOGGLER -->
                    <a href="javascript:;" class="btn-navbar collapsed" data-toggle="collapse" data-target=".nav-collapse">
                        <img src="../assets/img/menu-toggler.png" alt="menutoggle" />
                    </a>
                    <!-- END RESPONSIVE MENU TOGGLER -->
                    <!-- BEGIN TOP NAVIGATION MENU -->
                    <ul class="nav pull-right">
                        <li class="welcomeUserLi" tabindex="-1">
                            <a href="#" style="cursor: auto; color: white" tabindex="-1"><span>
                                <asp:Label ID="lblwelcome" runat="server" meta:resourcekey="lblwelcome">Welcome</asp:Label>
                                <%=Session["AxNickName"]%></span></a>
                        </li>

                        <!-- BEGIN NOTIFICATION DROPDOWN -->
                        <li title="Home" class="dropdown" style="display: none" id="header_notification_bar" tabindex="-1">
                            <!--data-toggle="dropdown" data-hover="dropdown" data-close-others="true"-->
                            <a href="#" onclick="loadHome();" class="dropdown-toggle" tabindex="-1"><i class="icon-home"></i></a>
                            <%-- <ul style="display: none" class="dropdown-menu">
                            </ul>--%>
                        </li>
                        <li title="ToDoList" class="dropdown" style="display: none" id="toDoList" tabindex="-1">
                            <!--data-toggle="dropdown" data-hover="dropdown" data-close-others="true"-->
                            <a href="#" onclick="LoadIframe('message.aspx');" class="dropdown-toggle" tabindex="-1"><i class="icon-bitbucket-sign"></i></a>

                        </li>
                        <li title="Global Variable" style="display: none" class="dropdown" id="globalVariable" tabindex="-1">
                            <!--data-toggle="dropdown" data-hover="dropdown" data-close-others="true"-->
                            <a href="#" id="openAxGlo" runat="server" class="dropdown-toggle" tabindex="-1">
                                <i class="icon-globe"></i></a></li>
                        <!-- END NOTIFICATION DROPDOWN -->
                        <!-- BEGIN INBOX DROPDOWN -->
                        <li>
                            <div class="btn-group hide">

                                <div class="dropdown-menu hold-on-click dropdown-checkboxes global-variable">
                                    <ul class="ul-list">
                                        <li><a href="#"><i class="icon-user"></i>
                                            <asp:Label ID="lblMyProfile" runat="server" meta:resourcekey="lblMyProfile">My Profile</asp:Label>
                                        </a></li>
                                        <li><a href="#"><i class="icon-lock icon-basic-lock " style="color: black; padding-right: 3px;"></i>
                                            <asp:Label ID="lblChangePwd" runat="server" meta:resourcekey="lblChangePwd">Change Password</asp:Label>
                                        </a></li>
                                        <li><a href="#"><i class="icon-tasks"></i>
                                            <asp:Label ID="lblItems" runat="server" meta:resourcekey="lblItems">Items </asp:Label></a></li>
                                        <li><a href="#"><i class="icon-map-marker icon-basic-elaboration-browser-refresh"></i>
                                            <asp:Label ID="lblTrace" runat="server" meta:resourcekey="lblTrace">Trace</asp:Label>
                                        </a></li>
                                        <li><a href="#"><i class="icon-basic-key" style="color: black; font-size: 15px; padding-right: 5px;"></i>
                                            <asp:Label ID="lblLogout" runat="server" meta:resourcekey="lblLogout">Log Out</asp:Label>
                                        </a></li>
                                    </ul>

                                    <div class="controls">
                                        <input type="text" placeholder="Text field" class="m-wrap small" />
                                    </div>
                                    <a href="#" class="btn blue" style="margin-left: 34px;">Submit</a>
                                </div>
                            </div>
                        </li>
                        <li style="display: none;" tabindex="-1" class="dropdown" id="header_inbox_bar"><a href="#" class="dropdown-toggle" data-toggle="dropdown"
                            data-hover="dropdown" data-close-others="true"><i class="icon-bell"></i><span class="badge">2</span> </a>
                            <ul class="dropdown-menu">
                                <li><a href="#"><i class="icon-user"></i>
                                    <asp:Label ID="lblppd" runat="server" meta:resourcekey="lblppd">Pending Print docs </asp:Label></a></li>
                            </ul>
                        </li>
                        <!--SETTING-->

                        <li style="display: none;" tabindex="-1" class="dropdown" id="userdetails1" runat="server" visible="false"><a href="#"
                            class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                            <i class="icon-user pointer "></i><span class="username">
                                <asp:Label ID="lblAdmin1" runat="server" Text="Admin"></asp:Label></span> <i class="icon-angle-down"></i></a>
                        </li>
                        <%--                        <li><span class="panel-control cog icon-software-paintbrush" title="Style Selector"></span></li>--%>
                        <li class="dropdown" id="Li1"><a href="#" class="dropdown-toggle" id="settingdropdown" data-toggle="dropdown"
                            data-hover="dropdown" title="Settings" data-close-others="true" tabindex="1"><i class="icon-cog icon-basic-gear" style="color: white;"></i></a>
                            <ul class="dropdown-menu">
                                

                                <li id="li_WorkFlow1" runat="server"
                                    visible="false"><a href="#"><i class="icon-map-marker icon-basic-elaboration-browser-refresh" title="WorkFlow"></i>
                                        <asp:Label ID="lblWorkFlow" runat="server" meta:resourcekey="lblWorkFlow"> WorkFlow</asp:Label>
                                    </a></li>
                                <li id="li_Export1" onclick="javascript:ExportImportData('export');" visible="false"
                                    runat="server" title="Export"><a href="#"><i class="icon-user"></i>
                                        <asp:Label ID="lblExport" runat="server" meta:resourcekey="lblExport"> Export </asp:Label></a></li>
                                <li id="li_Import1" onclick="javascript:ExportImportData('import');" visible="false"
                                    runat="server" title="Import"><a href="#"><i class="icon-basic-lock"></i>
                                        <asp:Label ID="lblImport" runat="server" meta:resourcekey="lblImport"> Import</asp:Label>
                                    </a></li>
                                <li id="li_History1" onclick="javascript:ExportImportData('history');" runat="server"
                                    visible="false" title="Imp/Exp Histor"><a href="#"><i class="icon-tasks"></i>
                                        <asp:Label ID="lblIEHistory" runat="server" meta:resourcekey="lblIEHistory"> Imp/Exp History </asp:Label>
                                    </a></li>
                                <li id="liSupport" onclick="javascript:LoadIframe('support.aspx')" runat="server" visible="false" title="Open Support"><a href="#">
                                    <i class="icon-basic-lock"></i>
                                    <asp:Label ID="lblOpenSupport" runat="server" meta:resourcekey="lblOpenSupport"> Open Support </asp:Label>
                                </a></li>

                                <li id="li21" onclick="javascript:showChangePasswordDialog()" runat="server" title="Change Password">
                                    <a href="#"><i class="icon-basic-lock"></i>
                                        <asp:Label ID="lblChangePwd1" runat="server" meta:resourcekey="lblChangePwd">Change Password</asp:Label></a></li>
                                <li id="li_ClearCache1" class="hide" onclick="javascript:ClearCache();" runat="server" visible="false" title="Clear cache">
                                    <a href="#"><i class="icon-map-marker icon-basic-elaboration-browser-refresh"></i>
                                        <asp:Label ID="lblClearCache" runat="server" meta:resourcekey="lblClearCache"> Clear cache </asp:Label>
                                    </a></li>


                                <li id="li_Trace1" runat="server" visible="false" style="height: 30px;" title="Trace file">
                                    <a href="#" style="height: 30px;" onclick="javascript:showTraceFileDialog();">
                                        <i class="icon-basic-geolocalize-01"></i>
                                        <asp:Label ID="lblTracefile" runat="server" meta:resourcekey="lblTracefile"> Trace file </asp:Label>
                                    </a>

                                    <%if (traceValue == true)
                                        {%>
                                    <span onclick="javascript:ToggleTrace(true);">
                                        <label class="switchtoggel_cls">
                                            <input type="checkbox" checked><span id="imgTogTrace" class="slider round" title="Trace On"></span></label>
                                    </span>
                                    <%}
                                        else
                                        {%>
                                    <span onclick="javascript:ToggleTrace(true);">
                                        <label class="switchtoggel_cls">
                                            <input type="checkbox"><span id="imgTogTrace" class="slider round" title="Trace Off"></span></label>
                                    </span>
                                    <% }
                                    %>       
                                </li>

                                <li id="li_Logout" onclick="javascript:signout('<%=signOutPath %>');" title="Log out"><a href="#"><i class="icon-basic-key" style="padding-right: 2px; font-size: 15px"></i>
                                    <asp:Label ID="lblLogout1" runat="server" meta:resourcekey="lblLogout"> Log out </asp:Label>
                                </a></li>

                            </ul>
                        </li>

                        <%if (HelpIview != "")
                            { %>
                        <li class="dropdown" id="Helpdetails" runat="server" visible="true"><a href="#"
                            class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                            <img src="../AxpImages/help-1.png" alt="Help"><span class="username">
                            </span></a>
                            <ul class="dropdown-menu">
                                <%if (HelpIview != "")
                                    { %>
                                <li runat="server" visible="true" onclick="javascript:ShowCustomHelp();">
                                    <a href="#">Help</a></li>
                                <%}
                                    else
                                    { %>
                                <li id="li4" onclick="javascript:ShowHelp();" runat="server" visible="true">
                                    <a href="#">Help</a></li>
                                <%} %>
                            </ul>
                        </li>
                        <%} %>
                        <!-- END USER LOGIN DROPDOWN -->
                        <!-- END USER LOGIN DROPDOWN -->
                    </ul>
                    <!-- END TOP NAVIGATION MENU -->
                </div>


            </div>
        </div>
        <%if (isNewMenu.ToLower() == "false")
            {%>
        <div id="wrapperForMainNewData">
            <i class="glyphicon glyphicon-search icon-basic-magnifier" title="Global Search" tabindex="0" onkeypress="return SearchKeyPress(event)" id="showGLSearch" style="margin-right: 9px; top: 2px; cursor: pointer; display: none;" onclick="toggleGlobalSearch('open')"></i>

            <div id="dvSelectedGlobalVar" runat="server">
                <span id="globalVariableValues" runat="server"></span>
                <button type="button" id="editAxGlo" runat="server" style="color: black; cursor: pointer; background: none; border: 0px; padding: 0px;">
                    <span title="Edit Global Settings" class="icon-software-pencil" style="position: relative;"></span>
                </button>
            </div>
            <button type="button" class="noBg panel-control " title="Select Theme"><span title="Select Theme" id="themeIcon" class='cog icon-software-paintbrush iconforom' style="cursor: pointer; width: initial; height: initial;"></span></button>
            <button id="homeBuilderBtn" type="button" style="display: none;" class="noBg" onclick="LoadIframe('HomeBuilder.aspx')" title="Home Page Builder"><span title="Home Page Builder" id="homeBuilderIcon" class='icon icon-basic-hammer colorIcon' style="cursor: pointer; width: initial; height: initial;"></span></button>

            <ul class="impExpHis pull-right" style="list-style: none;">
                <li id="ExportImportCogIcon" class="dropdown"><a href="#" tabindex="-1" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                    <button type="button" class="icon-cog icon-basic-gear" title="Utility" style="position: absolute; border: 0px; list-style: none; font-size: 15px; right: 0px; padding: 0px; top: 2px;"></button>
                </a>

                    <ul class="dropdown-menu" style="left: -153px; top: 16px;">
                        <li class="commonSettings" visible="false" id="li_Responsibilities1"  onclick="javascript:LoadIframe('Responsibilities.aspx')"
                                    runat="server" title="Responsiblity"><a href="#"><i class="icon-tasks icon-basic-webpage-txt" style="margin-right: 5px;"></i>
                                        <asp:Label ID="lblRespons" runat="server" meta:resourcekey="lblRespons"> Responsibility </asp:Label></a></li>
  <li class="commonSettings" visible="false" id="li_Roles1" onclick="javascript:LoadIframe('Roles.aspx')"
                                                    runat="server" title="Roles"><a href="#"><i class="icon-tasks icon-basic-webpage-txt" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="Labelr2" runat="server" meta:resourcekey="lblRoles"> Roles </asp:Label></a></li>
                                                 <li class="commonSettings" visible="false" id="li_Users1" onclick="javascript:LoadIframe('Users.aspx')"
                                                    runat="server" title="Users"><a href="#"><i class="icon-tasks icon-basic-webpage-txt" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="Labelr3" runat="server" meta:resourcekey="lblRoles"> Users </asp:Label></a></li>
                        <li class="adminSettings" onclick="displayBootstrapModalDialog('Import Data', 'lg', '410px', true, '../aspx/ImportNew.aspx',,true);" title="Import data">
                            <a href="javascript:void(0)"><i class="glyphicon glyphicon-import icon-basic-upload" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblImportData" runat="server" meta:resourcekey="lblImportData"> Import Data </asp:Label></a>

                        </li>
                        <li class="adminSettings" onclick="displayBootstrapModalDialog('Export Data', 'lg', '410px', true, '../aspx/ExportNew.aspx?action=export',true);" title="Export Data">
                            <a href="javascript:void(0)"><i class="glyphicon glyphicon-export icon-basic-download" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblExportData" runat="server" meta:resourcekey="lblExportData"> Export Data </asp:Label></a>
                        </li>
                        <li class="adminSettings" onclick="ToogleLeftMenu('',false,'history','iview.aspx?ivname=axpfinhs');" title="Import History">
                            <a href="javascript:void(0)"><i class="glyphicon glyphicon-tasks icon-basic-clockwise" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblImpHistory" runat="server" meta:resourcekey="lblImpHistory"> Import History </asp:Label>
                            </a>
                        </li>
                        <li class="commonSettings" onclick="displayBootstrapModalDialog('Fastdata Utility', 'lg', '440px', true, '../aspx/FastDataUtility.aspx',true);" title="Fastdata Utility">
                            <a href="javascript:void(0)"><i class="glyphicon glyphicon-tasks icon-basic-anticlockwise" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblFastUtility" runat="server" meta:resourcekey="lblFastUtility"> FastData Utility </asp:Label></a>
                        </li>
                        <li class="commonSettings" onclick="ToogleLeftMenu('dashboardPanel',false,'Dashboard','widgetBuilder.aspx');" title="Widget Builder">
                            <a href="javascript:void(0)"><i class="glyphicon icon-basic-settings" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblWidBuilder" runat="server" meta:resourcekey="lblWidBuilder"> Widget Builder </asp:Label></a>
                        </li>
                        <li class="commonSettings" id="mainAppSettings" onclick="ToogleLeftMenu('',false,'App Settings','../aspx/AppSettings.aspx');" title="Application Settings">
                            <a href="javascript:void(0)"><i class="glyphicon icon-basic-settings" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblAppSettings" runat="server" meta:resourcekey="lblAppSettings"> App Settings </asp:Label></a>
                        </li>

                        <li id="exeiddownload" onclick="LoadIframe('AppDownload.aspx')" title="Download">
                            <a href="javascript:void(0)"><i class="glyphicon glyphicon-download-alt icon-basic-elaboration-browser-download" style="margin-right: 5px;"></i>
                                <asp:Label ID="lblDownload" runat="server" meta:resourcekey="lblDownload"> Download </asp:Label></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>

        <%} %>
        <div id="customizer" class="panel-closed text-center" tabindex="0">
            <div id="options">
                <div class="options-head">
                    <asp:Label ID="lblthemeclt" runat="server" meta:resourcekey="lblthemeclt">Theme Switcher</asp:Label>
                </div>
                <div class="options-box clearfix">
                    <ul class="color-scheme clearfix">
                        <li><a id="blue" class="blue themeEvent" title="Blue" tabindex="0"></a></li>
                        <li><a id="green" class="green themeEvent" title="Green" tabindex="0"></a></li>
                        <li><a id="red" class="red themeEvent" title="Red" tabindex="0"></a></li>
                        <li><a id="indigo" class="indigo themeEvent" title="Purple" tabindex="0"></a></li>
                        <li><a id="orange" class="orange themeEvent" title="Orange" tabindex="0"></a></li>
                        <li><a id="deepindigo" class="deepindigo themeEvent" title="Indigo" tabindex="0"></a></li>
                        <li><a id="gray" class="gray themeEvent" title="Default" tabindex="0"></a></li>
                         <li><a id="gradient" class="gradient themeEvent" title="Gradient"></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <%--<div id="mn123" runat="server" style="display: none;">
            <ul>        
                <li class="hidden767px dropdown"><a href="#" data-toggle="dropdown"></a>
                    <img src="../AxpImages/menu_icon.png" alt="menu_icon"/>                   
                </li>

                <li class=" visible767px mn767px">
                    <img src="../AxpImages/menu_icon.png" alt="menu_icon" onclick="openMainDropDown()"/>
                    <!--DROPDOWN MENU STARTS HERE-->
                    <%=menuStrLo%>
                </li>
            </ul>
        </div>--%>

        <div class="ACmainwrapper">
            <div class="container-fluid">
                <div class="contentForWrapper">
                    <% if (isNewMenu.ToLower() == "false")
                        {%>
                    <%=menuStr%>
                    <div class="rightPartAC minRightPart" id="rightDiv">
                        <%} %>

                        <%if (isNewMenu.ToLower() == "true")
                            { %>
                        <div class="rightPartAC fullRightPartAC" id="rightDiv">
                            <div id="newMenuWrapper" class="newMenuWrapper col-md-12 col-lg-12 col-sm-12 col-xs-12">
                                <div class="col-md-6 col-md-offset-3 col-lg-6 col-lg-offset-3 col-sm-6 col-sm-offset-2 col-xs-8">
                                    <%=menuStr %>
                                </div>

                                <div id="newMenuIconsWrapper" class="text-right col-md-3 col-sm-3 col-xs-4">
                                    <button type="button" class="noBg hide" onclick="LoadIframe('message.aspx');" tabindex="-1" title="My Task"><span title="My Task" id="mytask" class="glyphicon glyphicon-home icon-basic-todo-pencil colorButton" style="cursor: pointer;" tabindex="4"></span></button>
                                    <button type="button" class="noBg " onclick="resetLeftMenu();" tabindex="-1" title="Home"><span title="Home" id="homeIcon" class="glyphicon glyphicon-home icon-basic-home colorButton" style="cursor: pointer;" tabindex="4"></span></button>
                                    <button type="button" class="noBg " tabindex="-1" title="Messages"><span title="Messages" id="messagesIcon" class='glyphicon glyphicon-comment icon-basic-message colorButton' style='cursor: pointer; margin-left: 7px; display: none;'></span></button>
                                    <button id="homeBuilderBtn" style="display: none;" type="button" class="noBg" onclick="LoadIframe('HomeBuilder.aspx')" tabindex="-1" title="Home Page Builder"><span title="Home Page Builder" id="homeBuilderIcon" class='icon icon-basic-hammer colorIcon colorButton' style="cursor: pointer; width: initial; height: initial;" tabindex="5"></span></button>
                                    <button type="button" class="noBg " onclick="ToogleLeftMenu('dashboardPanel', 'true','Dashboard','')" tabindex="-1" title="Dashboard"><span title="Dashboard" id="dashBoardIcon" class='icon-ecommerce-graph-increase colorButton' style="cursor: pointer; width: initial; height: initial;" tabindex="6"></span></button>
                                    <button type="button" class="noBg panel-control" tabindex="-1" title="Select Theme"><span title="Select Theme" id="themeIcon" class="cog icon-software-paintbrush colorButton" style="cursor: pointer; width: initial; height: initial;" tabindex="7"></span></button>

                                    <div id="Div1" class="globalParamsWrapper" runat="server">
                                        <button type="button" id="editAxGlo2" runat="server" class="noBg" tabindex="-1" data-container="body" data-toggle="popover" data-placement="bottom" data-content="" data-trigger="hover" data-popover-content="#myPopover">
                                            <span class="icon-software-pencil colorButton" style="position: relative;" tabindex="8"></span>
                                        </button>
                                    </div>

                                    <ul class="impExpHis" style="list-style: none;">
                                        <li id="ExportImportCogIcon" class="dropdown"><a href="#" tabindex="-1" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                            <button type="button" id="settingbtn" class="noBg colorButton icon-basic-settings" title="Utilities" style="list-style: none;" tabindex="9"></button>
                                        </a>

                                            <ul class="dropdown-menu" id="appSettingsDropDown" style="left: -153px; top: 16px;">
                                                <li class="commonSettings" id="li_Responsibilities" onclick="javascript:LoadIframe('Responsibilities.aspx')"
                                                    runat="server" visible="false" title="Responsiblity"><a href="#"><i class="icon-tasks icon-basic-webpage-txt" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="Label1" runat="server" meta:resourcekey="lblRespons"> Responsibility </asp:Label></a></li>
                                                 <li class="commonSettings" visible="false" id="li_Roles" onclick="javascript:LoadIframe('Roles.aspx')"
                                                    runat="server" title="Roles"><a href="#"><i class="icon-tasks icon-basic-webpage-txt" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="Label2" runat="server" meta:resourcekey="lblRoles"> Roles </asp:Label></a></li>
                                                 <li class="commonSettings" visible="false" id="li_Users" onclick="javascript:LoadIframe('Users.aspx')"
                                                    runat="server" title="Users"><a href="#"><i class="icon-tasks icon-basic-webpage-txt" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="Label3" runat="server" meta:resourcekey="lblRoles"> Users </asp:Label></a></li>
                                                <li id="li_ImportData" runat="server" class="commonSettings" onclick="displayBootstrapModalDialog('Import Data', 'lg', '410px', true, '../aspx/ImportNew.aspx',true);" title="Import data">
                                                    <a href="javascript:void(0)"><i class="glyphicon glyphicon-import icon-basic-upload" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblImportData1" runat="server" meta:resourcekey="lblImportData"> Import Data </asp:Label></a>

                                                </li>
                                                <li id="li_ExportData" runat="server"  class="commonSettings" onclick="displayBootstrapModalDialog('Export Data', 'lg', '410px', true, '../aspx/ExportNew.aspx?action=export',true);" title="Export Data">
                                                    <a href="javascript:void(0)"><i class="glyphicon glyphicon-export icon-basic-download" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblExportData1" runat="server" meta:resourcekey="lblExportData"> Export Data </asp:Label></a>
                                                </li>
                                                <li id="li_ImportHistory" runat="server" class="commonSettings" onclick="ToogleLeftMenu('',false,'history','iview.aspx?ivname=axpfinhs');" title="Import History">
                                                    <a href="javascript:void(0)"><i class="glyphicon glyphicon-tasks icon-basic-clockwise" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblImpHistory1" runat="server" meta:resourcekey="lblImpHistory"> Import History </asp:Label></a>

                                                </li>
                                                <li class="adminSettings" onclick="displayBootstrapModalDialog('Fastdata Utility', 'lg', '440px', true, '../aspx/FastDataUtility.aspx',true);" title="Fastdata Utility">
                                                    <a href="javascript:void(0)"><i class="glyphicon glyphicon-tasks icon-basic-anticlockwise" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblFastUtility1" runat="server" meta:resourcekey="lblFastUtility">FastData Utility </asp:Label></a>

                                                </li>
                                                <li id="li_WidgetBuilder" runat="server" visible="false" class="commonSettings" onclick="ToogleLeftMenu('dashboardPanel',false,'Dashboard','widgetBuilder.aspx');" title="Widget Builder">
                                                    <a href="javascript:void(0)"><i class="glyphicon icon-basic-settings" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblWidBuilder1" runat="server" meta:resourcekey="lblWidBuilder"> Widget Builder </asp:Label></a>
                                                </li>
                                                <%--<li class="commonSettings" id="mainAppSettings" onclick="ToogleLeftMenu('',false,'App Settings','../aspx/AppSettings.aspx');" title="Application Settings">
                                                    <a href="javascript:void(0)"><i class="icon-arrows-squares" style="margin-right: 5px;"></i>App Settings</a>
                                                </li>--%>
                                                <li class="commonSettings" id="configApp" runat="server" onclick="displayBootstrapModalDialog('Config App', 'lg', '430px', true, '../aspx/Configuration.aspx',true);" title="Config App">
                                                    <a href="javascript:void(0)"><i class="glyphicon icon-arrows-squares" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblConfigApp" runat="server" meta:resourcekey="lblConfigApp"> Config App </asp:Label></a>
                                                </li>


                                                <li id="exeiddownload" onclick="LoadIframe('AppDownload.aspx')" title="Download">
                                                    <a href="javascript:void(0)"><i class="glyphicon glyphicon-download-alt icon-basic-elaboration-browser-download" style="margin-right: 5px;"></i>
                                                        <asp:Label ID="lblDownload1" runat="server" meta:resourcekey="lblDownload">  Download </asp:Label></a>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>

                                    <button type="button" id="mobileSearchBtn" class="noBg"><i class="glyphicon glyphicon-search icon-basic-magnifier colorButton"></i></button>
                                </div>
                                <%--<div class="clear"><//div>--%>
                            </div>
                            <%} %>
                            <iframe id="middle1" name="middle1" frameborder="0"
                                scrolling="no" class="searchOpened" allowtransparency="True" width="100%"></iframe>
                        </div>

                    </div>

                    <asp:Label ID="lblsearch" runat="server" Visible="false" meta:resourcekey="lblsearch">Search...</asp:Label>
                </div>
            </div>


            <div id="showMessagesDashBoard" class="sideOpen arrow_box animated fadeInUp">
                <div class="messageWrapper">
                    <p id="closemsgDshBrd" class="glyphicon glyphicon-remove icon-arrows-remove pull-right " style="top: -30px; right: -5px; cursor: pointer"></p>
                    <div class="message">
                        <div id="divMessages" runat="server"></div>
                    </div>
                </div>
            </div>
            <asp:HiddenField ID="hdndashBoardIcon" runat="server" Value="f" />
            <asp:HiddenField ID="hdnmessagesIcon" runat="server" Value="f" />
            <asp:HiddenField ID="hdHomeUrl" runat="server" />
            <!-- END CONTAINER -->
            <!-- BEGIN FOOTER -->
    </form>

    <!-- END FOOTER -->
    <!-- BEGIN JAVASCRIPTS(Load javascripts at bottom, this will reduce page load time) -->
    <!-- BEGIN CORE PLUGINS -->
    <form name="clwindow" dir="<%=direction%>">
        <input type="hidden" name="clwin" value="" />
    </form>
    <script src="../Js/thirdparty/bootstrap/3.3.6/bootstrap.min.js" type="text/javascript"></script>
    <script src="../Js/thirdparty/intro.js-2.6.0/intro.min.js"></script>
    <link href="../AssetsNew/css/style.min.css" rel="stylesheet" />
</body>
</html>
